-- Adminer 4.6.3 MySQL dump

SET NAMES utf8;
SET time_zone = '+00:00';
SET foreign_key_checks = 0;
SET sql_mode = 'NO_AUTO_VALUE_ON_ZERO';

DROP DATABASE IF EXISTS `fftcg`;
CREATE DATABASE `fftcg` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `fftcg`;

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `nick` varchar(100) NOT NULL,
  `pwd_hash` char(64) NOT NULL,
  `socket_id` varchar(64) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=Aria DEFAULT CHARSET=utf8 PAGE_CHECKSUM=1;


-- 2018-10-04 00:24:51
